package com.ssj.service.conch.parents.v2.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/4/26
 */
public class ModuleListReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "subject", value = "科目", required = true)
    private String subject;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }
}
